"NSCalendarsUsageDescription"       = "This app requires access to your calendar to publish activities there.";
"NSRemindersUsageDescription"       = "This app requires access to your reminders to publish activities there.";
"NSContactsUsageDescription"        = "This app requires access to your contacts to use them as project resources.";
